<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>23.步进胆码接龙</脚本名称>
  <脚本描述>23.步进胆码接龙
1.纵向接龙
推荐号码根据开奖结果纵向垂直步进递增，遇重复开出即为中奖。

2.斜向接龙：
推荐号码根据开奖结果斜向（左向上↖、右向上↗）步进递增，遇重复开出即为中奖。

3.可勾选根据开奖位置出号，如果取消则为自定义位置。

4.自定义挂时追期和保留重号功能。</脚本描述>
</配置>